import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-documentation-database',
  templateUrl: './documentation-database.component.html',
  styleUrls: ['./documentation-database.component.scss']
})
export class DocumentationDatabaseComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
